Subject: acka-voting-digest V2 #154
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Tuesday, September 16 1997     Volume 02 : Number 154

----------------------------------------------------------------------

Date: Tue, 16 Sep 1997 07:34:08 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2307

>HAHA
>A valid Rule number is one or two positive integers.  All rules which
>have an invalid rule number are repealed.
>HAHA

  A (mis?)interpretation of this would remove all rules numbered 100 and
higher...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 16 Sep 1997 18:59:08 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2298 accepted

Results of Proposal 2298

10/17 votes: Quorum achieved
7/8 YES votes: Proposal accepted

    YES:
Rex Mundi
Oneiros
Vynd               (Vulcan)
breadbox
/dev/joe           (Vulcan)
ThinMan            (Vulcan)
two-star

    NO:
Alfvaen            (Harf)

    PRESENT:
Archie Leach
Malenkai           (Vulcan)

    ABSTAINED:
Balsamic Dragon
mr cwm             (Munchkin Haven)
Guy Fawkes         (Munchkin Haven)
Karma              (Harf)
Red Barn
Calvin N Hobbes    (Harf)
Robert Sevin       (Harf)

    VACATIONING:
Niccolo Flychuck   (MetaMorph)
norpan

> Proposal 2298 - Tue 9 Sep 1997 19:28:25
> No more floods
> Niccolo Flychuck (Uri Bruck)
> 
> This is a Modest Proposal.
> 
> Repeal R1321 "Rama-lama-ding-dong"
> 
> [We've done it, and it's begining to get a little repetitive. Anyway,
> those were the elections I lost]

------------------------------

Date: Tue, 16 Sep 1997 19:02:25 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2308

Proposal 2308
Nuke the Mute Flea
Malenkai (Randy Hall)

This is a Modest proposal.  Repeal rule 909, "Steel Flea".

{{[this one seems like its getting stale; I mean, why should I
roll for it if no one feels like doing it]}}

------------------------------

End of acka-voting-digest V2 #154
*********************************